body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: rgb(0 0 0 / 87%);
  background-image: url("assets/images/fondo.jpg");
  background-repeat: repeat;
  color: white !important;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.MuiInputLabel-root {
  color: white !important;
}
.MuiInput-root {
  color: white !important;
}

.css-1d1r5q-MuiFormHelperText-root {
  color: white !important;
}

a {
  text-decoration: none;
  color: inherit;
}

.map {
  height: 20em;
  width: 100%;
}
.css-1jybvht-MuiButtonBase-root-MuiTableSortLabel-root.Mui-active {
  color: white !important;
}

.css-1jybvht-MuiButtonBase-root-MuiTableSortLabel-root.Mui-active
  .MuiTableSortLabel-icon {
  color: inherit !important;
}
.css-1jybvht-MuiButtonBase-root-MuiTableSortLabel-root:hover {
  color: inherit !important;
}
.css-17dnzkz-MuiPaper-root-MuiTableContainer-root .MuiTableCell-root {
  color: white !important;
}
.MuiSelect-select {
  color: white !important;
}

.btn-selected {
  color: #ff4c4f !important;
}

#card-restaurante:hover {
  cursor: pointer;
}

.css-1c99szj-MuiRating-icon {
  color: white !important;
}

/*Fondo de datepiker*/
.css-1u3bzj6-MuiFormControl-root-MuiTextField-root {
  background-color: white !important;
}
/*texto de datepiker*/
.css-14s5rfu-MuiFormLabel-root-MuiInputLabel-root {
  color: white !important;
}

.css-cpgvjg-MuiSnackbar-root {
  z-index: 5000 !important;
}

.css-1u3bzj6-MuiFormControl-root-MuiTextField-root {
  width: 100% important;
}

#root {
  position: relative !important;
  height: 100% !important;
  padding-bottom: 12em !important;
}

.MuiOutlinedInput-input {
  color: #ff4c4f !important;
}
